Subject: Re: VALLlUM CIALlS Vl'AGRA

From: "Christabelle Cintron" <[email-masked]>
Date: Mon, 18 Apr 2005 19:19:22 -0500

Hello, 

James had thrown himself into the arms of France for rehabilitati

Ah!  Washed ashore in last night's gale, eh?
concerned to deliver a message as to render it a vehicle by which
evening, on the beach, remote from all eyes, Peter Blood handed t
As for the survivors in that ghastly shambles that had been the R
to be encouraged as a check upon the power and greed of Spain, wh
labours and his owner's profit.  Whacker and Bronson laid their
I... I can't think why you should speak to me like this, she
As the little man stepped from the ladder into the waist, whither

He held a glass of cordial, prepared under his directions, to his
from a froth of lace.
freedom of the ship, and bidden to dine at the Admiral's table; n
these islands.  Palomas, which  is some ten miles in length, is

Have a nice day.